.content-block h2 {
    font-size:40px;
    font-family:"Kotex-Bold";
    line-height: 50px;
    text-transform:none;
    padding:0 0px;
}
.img-block{
    width:42%;
    float:left;
}
.img-block img {
    max-width:100%;
}
.content-block{
    width:57%;
    float:left;
    padding:39px 0;
    text-align:center;
    color:#000;
}
.Homepage-VideoPlayer {
    clear:both;
     margin-top:-25px !important;
}
.image-text-block {
    overflow:hidden;
    clear:both;
    padding:0 25px;
}
.content-block a span{
    border-radius:50px;
    font-size:19px;
}
.content-block p {
    padding:20px 125px;
    font-size:21px;
}

.startwithgoodnight p, .startwithgoodnight h2 {
      color:#fff;      
}

@media only screen and (min-width:1025px) {
    .startwithgoodnight .img-block {
        margin-left:-25px;
    }
    .startwithgoodnight h2 {
        width:65%;
        margin:0 auto;
    }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    .startwithgoodnight h2 {
        width:98%;
        margin:0 auto;
    }
    .content-block p {
    padding: 20px 25px;
    font-size: 20px;
}
.content-block {
    padding: 31px 0;
    width:50%;
}
    .img-block {
        width: 50%;
    }
    .startwithgoodnight .img-block {
        margin-left:-25px;
    }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    .img-block{
    width:100%;
    float:left;
}
.content-block{
    width:100%;
    float:left;
    padding:55px 0;
    text-align:center;
    color:#000;
}
}


@media only screen and (max-width:767px){
.content-block p {
    padding: 20px 75px;
    font-size: 21px;
}
.img-block{
    width:100%;
    float:left;
}
.content-block{
    width:100%;
    float:left;
    padding:55px 0;
    text-align:center;
    color:#000;
}
.startwithgoodnight .content-block{
    padding-bottom:0 !important;
}
}
@media only screen and (max-width:599px) {
    .content-block p {
    padding:20px 0px;
}
}